# 飞书相关配置信息
# fs_activate: True
# fs_key: aa04a02f-d7bf-4279-bd48-44c4f28c8f74 # 此处填写token，记得冒号后空一格，如aa04a02f-d7bf-4279-bd48-44c4f28c8f74
# fs_secret: 4tq65T4jm1MO2IlxvHxBWe # 此处填写签名密钥，记得冒号后空一格，如4tq65T4jm1MO2IlxvHxBWe
fs_activate: True
fs_key: 202d7e51-9a46-422e-a035-863bc42bc459 # 此处填写token，记得冒号后空一格，如aa04a02f-d7bf-4279-bd48-44c4f28c8f74
fs_secret: eZaSCl5DSqtJyZ8QpJBDFh # 此处填写签名密钥，记得冒号后空一格，如4tq65T4jm1MO2IlxvHxBWe

# 企业微信相关配置信息
wx_activate: False
wx_key:         # 此处填写token，记得冒号后空一格，如9a3dd6ff-75d6-4208-bc4b-77724a5805d6

# 钉钉相关配置信息
ding_activate: False
ding_key:

# 蓝信相关配置信息
lx_activate: False
lx_key:

# 邮件配置，邮件推送正在完善中
mail_host: smtp.masonliu.com  #设置服务器
mail_user: test@masonliu.com    #用户名
mail_pass: Test123456   #口令 
sender: test@masonliu.com
receivers: ['2857911564@qq.com']
# 结算时间范围
e_hour: 4 # 程序运行时间间隔
time_mode: 1
# 0：定时运行模式，仅在指定时间运行（参照Core.py中设置）
# 1：启用循环，一定间隔时间后运行
mode: [1, 2]    # 运行模式，可多选
# 0：启用RSS抓取模式
# 1：启用搜狗-微信公众号文章监测
# 2：启用github项目监测

# 网址配置
url: https://info.masonliu.com/ # 请设置为您自己反代的域名，或者改为 http://127.0.0.1:5000 或者对应IP域名

# 调试模式
debug: True